Subject: RE: DNSEXT WGLC: DS SHA-256

From: Eastlake III Donald-LDE008 <[email-masked]>
Date: Wed, 4 Jan 2006 16:12:02 -0500

A new version of draft-eastlake-sha2 is not in the ID directory at
http://www.ietf.org/internet-drafts/draft-eastlake-sha2-01.txt.

Donald 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Eastlake III Donald-LDE008
Sent: Monday, December 26, 2005 11:50 PM
To: Wes Hardaker; [email-masked]
Subject: RE: DNSEXT WGLC: DS SHA-256

draft-eastlake-sha2 is indeed a personal submission targeted for Informational, like RFC 3174.

I'm fine with the reference being Informative. The FIPS document is the normative specification of the algorithm.

I believe that it is, indeed, near completion and I will be uploaded an updated draft in a day or two.
Due to the problems with SHA-1, I believe it will be given some priority even though it is an individual submission.

Thanks,
Donald

-----Original Message-----
From: Wes Hardaker [mailto:[email-masked]]
Sent: Monday, December 26, 2005 3:39 PM
To: Eastlake III Donald-LDE008
Cc: [email-masked]
Subject: Re: DNSEXT WGLC: DS SHA-256

>>>>> On Sun, 25 Dec 2005 18:08:32 -0500, Eastlake III Donald-LDE008 <[email-masked]> said:

Eastlake> I support this document; however, I believe it should also 
Eastlake> reference draft-eastlake-sha2-*.txt which has source code for
Eastlake> SHA-256 (currently -00 but about to be updated to -01).

(I'm interested in other people's opinions)

Questions:
  Whats the timeline status for this document?  Is it near completion
  (on the order of weeks) or do you expect to have it advance by when?

  What track is it on?  Personal submission as informative?

  If the working group wants this, should to be informative or
  normative?

I think informative is right here (as the code reference isn't required, unlike the spec reference which must be understood).

--
Wes Hardaker
Sparta, Inc.

--
to unsubscribe send a message to [email-masked] with the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>